.contact-box>.col-inner {
	padding: 40px 64px;
	border-radius: 20px;
	border: 1px solid var(--primary-color);
	overflow: hidden;
}

.contact-box-left>.col-inner::before {
	content: url(../images/bg-contact-left.png);
	position: absolute;
	left: 0;
	top: 40px;
}

.contact-box-right>.col-inner::before {
	content: url(../images/bg-contact-right.png);
	position: absolute;
	right: 0;
	top: 77px;
}

.contact-title * {
	font-size: inherit;
	font-weight: inherit
}

.contact-title {
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 0;
}

.contact-title+.icon-box {
	margin-top: 40px;
}

.contact-box .wpcf7-form {
	max-width: 434px;
	margin: 25px auto 0;
}

.contact-logo {
	max-width: 326px;
	margin-bottom: 50px !important;
}

.contact-box .icon-box {
	align-items: center;
	margin-bottom: 30px;
}

.contact-box .icon-box .icon-box-text {
	padding-left: 29px !important;
	max-width: 289px;
	font-weight: 600;
}

.contact-map p {
	margin: 0;
}

.contact-map iframe {
	width: 100%;
	height: 500px;
	border-radius: 20px;
}

.entry-content.single-page {
	border-bottom: 1px solid #E9E9E9;
	margin-bottom: 60px !important;
}

.blog-wrapper {
	padding: 0;
}

.box-blog-post {
	border: 1px solid #E6E6E6;
	border-radius: 20px;
	overflow: hidden;
	transition: all 0.5s;
}

.box-blog-post:hover {
	border-color: var(--primary-color);
}

.box-blog-post .box-text {
	padding: 20px;
}

.box-blog-post .post-title a {
	color: inherit;
	margin: 0;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.box-blog-post .post-title {
	font-size: 16px;
	color: #000;
	margin: 0 0 13px;
}

.box-blog-post .post-title:hover {
	color: var(--primary-color);
}

.from_the_blog_excerpt {
	color: #6F6F6F;
	margin: 0 !important;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
}

.box-blog-post .is-divider {
	display: none;
}

.box-blog-post .box-text-inner {
	display: flex;
	flex-direction: column;
}

.box-blog-post .post-meta {
	order: 9;
	margin-top: 40px;
	font-size: 14px;
	font-weight: normal;
	color: #000;
	text-align: right;
}

.box-blog-post .post-meta::before {
	content: "\f133";
	font-family: var(--fontawesome);
	color: var(--primary-color);
	margin-right: 10px;
	font-size: 18px;
	font-weight: 300;
}

.widget-box {
	border: 2px solid var(--primary-color);
	padding: 31px;
	border-radius: 20px;
	margin-bottom: 40px
}

.widget-box p {
	font-size: 18px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 17px;
}

.widget-box ul {
	padding-left: 20px;
	list-style: disc;
}

.widget-box ul li {
	list-style: disc;
	margin-bottom: 16px
}

.widget-box ul li:last-child {
	margin: 0
}

.widget-box ul li a {
	color: #000;
	font-size: 15px
}

.widget-box ul li a:hover {
	color: var(--primary-color);
}

.widget-box ul li::marker {
	color: var(--primary-color);
}

.widget-blogs .box.box-blog-post {
	border: 0;
	border-radius: 0;
	display: flex;
	align-items: center;
}

.widget-blogs .box.box-blog-post .post-meta {
	margin-top: 0;
	text-align: left
}

.widget-blogs .box.box-blog-post .post-meta::before {
	display: none
}

.widget-blogs .box-blog-post .post-title {
	font-size: 15px;
	margin-bottom: 9px;
}

.widget-blogs .box-blog-post .box-text {
	padding: 0 0 0 25px;
	max-width: calc(100% - 80px);
}

.widget-blogs .box-blog-post .box-image {
	border-radius: 10px;
	max-width: 80px !important;
	width: 80px !important;
}

.widget-title * {
	font-size: inherit;
	margin: 0;
}

.widget-title {
	font-size: 18px;
	margin-bottom: 20px;
	font-weight: bold;
}

.blog-wrapper>.row {
	margin-top: 80px !important;
	margin-bottom: 80px !important;
}

.entry-divider.is-divider {
	display: none;
}

.entry-meta span {
	font-size: 0;
}

.entry-meta .posted-on a {
	font-size: 14px;
	color: #000;
}

.entry-meta .posted-on a::before {
	content: "\f133";
	font-family: var(--fontawesome);
	color: var(--primary-color);
	margin-right: 10px;
	font-size: 18px;
	font-weight: 300;
}

h1.entry-title {
	font-size: 28px;
	margin-bottom: 15px;
}

.entry-header-text-top {
	padding: 0;
}

.entry-content img.size-full {
	border-radius: 20px;
	width: 100%;
}

.re_post h2 {
	font-size: 24px;
	text-align: center;
	margin-bottom: 40px;
}

.post-meta-wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 16px;
	flex-wrap: wrap;
}

.post-meta-wrap span.post-meta {
	order: unset;
	margin: 0;
	font-size: 14px;
}

span.post-meta-2 {
	color: #5B5B5B;
	font-size: 12px;
}

.woocommerce-product-gallery {
	border-radius: 30px;
	padding: 44px 30px;
	border: 1px solid var(--primary-color);
	margin-bottom: 30px;
}

.product-thumbnails a,
.woocommerce-product-gallery .woocommerce-product-gallery__image a {
	padding-top: 100%;
	display: block;
	position: relative;
}

.product-thumbnails a img,
.woocommerce-product-gallery .woocommerce-product-gallery__image img {
	object-fit: contain;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.product-thumbnails.row {
	max-width: 460px !important;
	margin: 0 auto !important;
}

.product-thumbnails .col {
	padding: 0 10px !important;
	width: 130px;
	max-width: unset;
	flex-basis: unset;
}

.product-thumbnails a {
	transform: unset;
	border-radius: 10px;
	overflow: hidden;
}

.product-thumbnails .is-selected a {
	border-color: var(--primary-color) !important;
}

.product-thumbnails a img {
	object-fit: cover;
	opacity: 1;
	transform: unset !important;
	margin: 0;
}

.product-thumbnails button.flickity-button {
	display: none !important
}

.woocommerce-product-gallery button.flickity-button {
	top: auto;
	transform: unset;
	opacity: 1;
	bottom: -147px;
}

.product-short-description td,
.product-short-description th {
	border: 0;
	font-size: inherit;
	color: inherit;
}

.button.primary.btn-add-to-product {
	margin: 35px 0 0;
	line-height: 58px;
	border-radius: 5px;
	text-transform: unset;
	font-size: 18px;
	width: 200px;
	max-width: 100%;
}

.bg-linear {
	background: linear-gradient(to bottom, #FDF5E8, #FFFFFF);
}

.woocommerce-tabs .nav>li>a::before {
	display: none !important;
}

.woocommerce-tabs .nav>li>a {
	padding: 0;
	font-size: 24px;
	font-weight: bold;
	text-transform: none;
}

.related.product-section {
	padding: 0 0 100px;
	border: 0;
}

h3.product-section-title {
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 50px;
}

.related.product-section>.row {
	max-width: 989px;
}

.product-small.col .col-inner {
	height: 100%
}

.product-small.box {
	border-radius: 20px;
	padding: 30px;
	height: 100%;
	border: 1px solid var(--primary-color);
	display: flex;
	flex-direction: column;
}

.product-small.box .box-image {
	display: block;
	width: 100%;
}

.product-small.box .box-text {
	padding: 25px 0 0;
	flex: 1 0 auto;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.product-small.box .box-image a {
	padding-top: 100%;
	position: relative;
}

.product-small.box .box-image a img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: contain
}

.product-small.box .product-title a {
	color: inherit;
	margin: 0;
}

.product-small.box .product-title {
	color: #000;
	font-size: 16px;
	margin: 0
}

.product-small.box:hover .product-title {
	color: var(--primary-color);
}

a.price.contact-price {
	display: block;
	width: 97px;
	margin: 0 auto;
	background: var(--primary-color);
	line-height: 37px !important;
	color: #fff;
	border-radius: 9px;
	margin-top: 25px;
}

.products.row.row-small {
	margin: 0 -5px;
	width: auto;
	max-width: unset;
}

.related>.row.row-small.flickity-enabled {
	padding: 0 15px;
}

.related>.row.row-small>.flickity-viewport>.flickity-slider>.col,
.products.row.row-small>.col {
	padding: 0 5px 10px;
}

.shop-page-title {
	display: none;
}

.category-page-row {
	padding: 70px 0;
}

#shop-sidebar .block_widget {
	border-radius: 20px;
	padding: 30px;
	border: 2px solid var(--primary-color);
}

#shop-sidebar .block_widget .widget-title {
	margin-bottom: 30px;
	text-transform: uppercase
}

#shop-sidebar .contact-price {
	display: none;
}

#shop-sidebar ul.product_list_widget li a {
	color: inherit;
}

#shop-sidebar ul.product_list_widget li {
	border: 0;
	padding-left: 100px;
	vertical-align: middle;
	margin-bottom: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: auto;
	font-size: 16px;
	font-weight: bold;
	color: #000;
}

ul.product_list_widget li img {
	width: 80px;
	height: 80px;
	margin: 0;
	object-fit: contain;
	border: 1px solid #DEDEDE;
	border-radius: 5px;
	top: 0;
	padding: 10px;
}

#shop-sidebar ul.product_list_widget li:hover {
	color: var(--primary-color);
}

.box.box-category {
	background-color: #fff;
	transition: all 0.5s;
}

.box.box-category .box-image {
	transition: all 0.5s;
	box-shadow: 0px 4px 35px 0px #00000040;
	border-radius: 10px;
}

.box.box-category .box-text {
	padding: 20px 0 0;
}

.box.box-category .box-text .box-text-inner {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 10px;
}

.box.box-category .box-text .box-text-inner>* {
	flex: 0 0 auto;
	width: auto;
	margin: 0;
	font-size: 18px;
	text-transform: unset;
	max-width: 100%;
}

.box.box-category .box-text .box-text-inner .header-title {
	max-width: calc(100% - 150px);
	letter-spacing: -0.1px;
}

.btn-cat-show.button {
	height: 40px;
	width: 141px;
	font-size: 18px;
	text-transform: none;
	border-radius: 5px;
	background-color: #f1f1f1;
	color: #767676;
	border: 0;
}

.box.box-category:hover .btn-cat-show.button {
	background-color: var(--primary-color);
	color: #fff;
}

.box.box-category:hover .box-image {}

.industry-item .box-image {
	border-radius: 20px;
}

.industry-item .box-text-inner {
	border: 1px solid #DDDDDD;
	border-radius: 20px;
	height: 100%;
	display: flex;
	flex-direction: column;
	text-align: left;
	justify-content: center;
	font-size: 16px;
	padding: 20px;
	font-weight: 600;
	background-image: url(../images/logo-bg.png);
	background-position: bottom right;
	background-size: 50% 85%;
	background-repeat: no-repeat;
	background-color: #fff;
	transition: all 0.5s ease-in-out;
}

.industry-item .box:hover .box-text-inner {
	background-image: url(../images/logo-bg-hover.png);
	border-color: var(--primary-color);
	background-color: #FFF9ED;
}

.industry-item .box-text {
	padding: 10px 0 0;
}

.ab-ss .title {
	margin-bottom: 30px;
}

.ab-ss .img {
	border-radius: 20px;
	overflow: hidden;
}

.ab-ss p {
	margin-bottom: 22px;
}

.ab-img-ss {
	overflow: hidden;
}

.ab-img>.col-inner {
	margin-top: 90px
}

.ab-img .img {
	border-radius: 10px;
	overflow: hidden
}

.ab-img-1 {
	position: absolute;
	width: 44.45% !important;
	top: -76px;
	left: -80px;
}

.ab-img-2 {
	max-width: 480px;
}

.ab-img-3 {
	position: absolute;
	right: 0;
	width: 33.81% !important;
	bottom: -50px;
}

.ab-img-logo {
	position: absolute;
	max-width: 187px;
	bottom: -80px;
	left: -80px
}

.desc-cus h3 {
	margin-bottom: 20px;
}

.desc-cus ul {
	margin: 0;
	list-style: none;
}

.desc-cus ul li {
	margin: 0 0 15px;
	padding: 20px 30px;
	border-radius: 20px;
	background: #fff;
	border: 1px solid var(--primary-color);
}

.desc-cus-2.desc-cus ul li {
	padding: 25px 23px 25px 30px;
}

.row.gallery-cus .box,
.row.gallery-cus .col-inner {
	height: 100%;
}

.row.gallery-cus .box .box-image {
	background-color: #fff;
	height: 100%;
	padding: 30px 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 20px;
	transition: all 0.5s;
	cursor: pointer;
	height: 173px;
}

.row.gallery-cus  img {
	width: 100%;
	object-fit: contain;
	height: 100%;
}

.row.gallery-cus .box:hover .box-image {
	box-shadow: 0px 4px 15px 0px #0000001A;
}

.row.gallery-cus {
	padding: 0 10px !important;
}

.row.gallery-cus .col {
	padding: 0 13px 26px;
}

.slider-home-img-1 {
	max-width: 533px;
	z-index: 2;
}

.slider-home-img-2 {
	position: absolute;
	right: -180px;
	max-width: 484px;
	bottom: -85px;
}

.slider-home-img-3 {
	position: absolute;
	width: 60.8% !important;
	bottom: -46%;
	left: 50px;
	z-index: 9;
}

.slider-home-img .img-inner {
	width: 100%;
	height: 100%;
}

.slider-home-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	clip-path: polygon(15% 0%, 100% 0%, 85% 100%, 0% 100%);
}

.slider-home-img .img::after {
	content: "";
	left: 20px;
	top: -21px;
	width: calc(100% - 20%);
	height: 86%;
	border-width: 1px;
	transform: skew(-14deg);
	border-style: solid;
	border-image-source: linear-gradient(180deg, #FF6060 0%, #E0FF58 100%);
	border-image-slice: 1;
	position: absolute;
	z-index: -1;
}

.slider-home-img .img.slider-home-img-2::after {
	top: auto;
	bottom: -21px
}

.slider-home-img .img.slider-home-img-3::after {
	display: none;
}

.slider-home-desc h1,
.slider-home-desc h2 {
	font-size: 45px;
	margin-bottom: 15px;
	line-height: 1.3;
	text-transform: uppercase;
}

.slider-home-desc p {
	font-size: 30px;
	color: var(--primary-color);
	text-transform: uppercase;
}

.slider-home-desc {
	margin-bottom: 50px
}

.slider-home ol.flickity-page-dots {
	bottom: 0;
	height: 30px;
	background: #F8F8F8;
	width: max-content;
	margin: 0 auto;
	left: 0;
	right: 0;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	padding: 0 20px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}

.slider-home ol.flickity-page-dots:after,
.slider-home ol.flickity-page-dots:before {
	content: "";
	position: absolute;
	left: -33px;
	bottom: 0;
	width: 34px;
	height: 24px;
	background: url('../icons/dot-l.svg') center / cover no-repeat;
}

.slider-home ol.flickity-page-dots:after {
	left: auto;
	right: -33px;
	background: url('../icons/dot-r.svg') center / cover no-repeat;
}

.home-ab-img .uxb-wrapper {
	position: static;
}

.home-ab-img-1 {
	width: 43% !important;
	position: absolute;
	top: -44%;
	left: -5%;
}

.home-ab-img-3 {
	width: 79.5% !important;
	background: #fff;
	padding: 10px;
	border-radius: 10px;
	margin-left: auto;
}

.home-ab-img-2 {
	width: 39.7% !important;
	background: #fff;
	padding: 10px;
	border-radius: 10px;
	margin-left: auto;
	position: absolute;
	bottom: -25%;
}

.home-ab-img-2 img,
.home-ab-img-3 img {
	border-radius: 10px;
}

.home-ab-img {
	margin-top: 10%;
}

.home-ab-img-text>* {
	margin: 0;
	display: flex;
	align-items: center;
}

.home-ab-img-text strong {
	font-size: 36px;
	position: relative;
	top: -6px;
	line-height: 1;
}

.home-ab-img-text {
	position: absolute;
	right: 0;
	top: -30%;
	background: var(--primary-color);
	color: #fff;
	padding: 8px 29px 4px;
	border-radius: 30px;
}

.tab-cus .nav>li {
	margin: 0;
}

.tab-cus .nav>li>a {
	font-size: 16px;
	color: #000;
	display: block;
	padding: 10px 20px;
	border-radius: 60px;
	background-color: transparent;
	transition: all 0.5s;
}

.tab-cus .nav>li.active>a {
	background-color: #fff;
	box-shadow: 0px 4px 15px 0px #0000001A;
}

@media (min-width: 1024px) {
	.tab-cus>.tab-panels {
		display: grid;
	}

	.tab-cus>.tab-panels>.panel {
		grid-area: 1 / 1;
		height: auto;
	}
}

.home-ab-desc {
	box-shadow: 0px 4px 15px 0px #0000001A;
	background: #fff;
	padding: 20px;
	margin-bottom: 30px;
	border-radius: 10px;
	font-weight: 600;
	font-size: 14px;
}

.home-ab-desc>*:last-child {
	margin: 0;
}

.icon-expand:before {
	content: "\f31d";
	font-family: var(--fontawesome);
	font-weight: 300;
}


.woocommerce-product-gallery .image-tools.absolute.bottom.left.z-3 {
	left: auto;
	right: 30px;
	bottom: 28px;
	margin: 0;
	padding: 0;
}

.woocommerce-product-gallery .image-tools.absolute.bottom.left.z-3 a {
	margin: 0;
	color: #000;
	background: #FDF5E8;
	border: 0;
	line-height: 59px;
	width: 58px;
	font-size: 20px;
	height: 58px;
}

.product-main-info>.col-inner {
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

@media screen and (min-width : 550px) {
	h1.product-title.product_title.entry-title {
		font-size: 36px;
		margin-bottom: 40px;
	}

	#post-list .box-vertical.box-blog-post {
		display: flex;
	}

	#post-list .box-vertical.box-blog-post .box-image {
		width: 370px !important;
		display: block;
		vertical-align: unset;
	}

	#post-list .box-vertical.box-blog-post .box-image * {
		padding: 0 !important;
		height: 100%;
		width: 100%;
		display: block;
		position: unset;
	}

	#post-list .box-vertical.box-blog-post .box-text {
		width: calc(100% - 370px);
		padding: 37px;
		padding-right: 23px;
		padding-bottom: 28px;
	}

	.re_post #post-list .box-vertical.box-blog-post .box-text {
		padding: 45px 37px;
		padding-right: 23px;
	}

	.widget-blogs .box-blog-post .box-image {
		max-width: 80px !important;
	}

	.industry-item .box {
		display: flex;
		align-items: stretch;
		margin-bottom: 30px;
	}

	.industry-item .box-text {
		padding: 0 0 0 30px;
	}

	.industry-item .box-text,
	.industry-item .box-image {
		width: 50% !important;
	}

	.industry-item .box-text-inner {
		padding: 30px 30px 30px 60px;
		font-size: 24px;
	}

	.industry-item .box-image * {
		padding: 0;
		height: 100%;
	}
}

@media screen and (min-width : 850px) {}

@media screen and (min-width : 1200px) {
	.product-main-info>.col-inner {
		padding-left: 50px;
	}

	.woocommerce-tabs .tab-panels {
		padding-top: 40px;
		max-width: 1069px;
		MARGIN: 0 auto;
	}

	.ss-bg-custom {
		overflow: hidden
	}

	.ss-bg-custom::before {
		content: url(../images/bg-ss-top.png);
		position: absolute;
		top: 10%;
		left: 0;
	}

	.ss-bg-custom::after {
		content: url(../images/bg-ss-bottom.png);
		position: absolute;
		bottom: -244px;
		right: 0;
	}

	.slider-home section {
		min-height: 100vh;
	}
}

@media screen and (min-width : 850px) and (max-width : 1200px) {
	.row-xl>.col-xl-100 {
		flex-basis: 100%;
		max-width: 100%
	}

	.row-xl>.col-xl-100>.col-inner {
		padding: 50px 0 0 !important
	}
}

@media screen and (max-width : 1200px) {

	.slider-home-desc h1,
	.slider-home-desc h2 {
		font-size: 35px;
	}
}

@media screen and (max-width : 850px) {
	.contact-box>.col-inner {
		padding: 30px 20px;
	}

	.box-blog-post .post-meta {
		margin-top: 20px;
	}

	.blog-wrapper>.row {
		margin-top: 40px !important;
		margin-bottom: 40px !important;
	}

	.button.primary.btn-add-to-product {
		margin-top: 10px;
		line-height: 40px;
	}

	.related.product-section {
		padding: 0 0 50px;
	}

	h3.product-section-title {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.category-page-row {
		padding: 40px 0;
	}

	.box.box-category .box-text .box-text-inner {
		flex-direction: column;
		align-items: start;
	}

	.box.box-category .box-text .box-text-inner>* {
		flex: unset;
		font-size: 16px;
	}

	.btn-cat-show.button {
		height: auto;
		width: auto;
		min-height: unset;
		line-height: 32px;
	}

	.ab-ss .title {
		margin-bottom: 10px;
	}

	.row.gallery-cus .box .box-image {
		padding: 20px 10px;
		height: 100px;
	}

	.row.gallery-cus {
		padding: 0 10px !important;
	}

	.row.gallery-cus .col {
		padding: 0 5px 10px;
	}

	.slider-home-desc h1,
	.slider-home-desc h2 {
		font-size: 30px;
	}

	.home-ab-img-text strong {
		font-size: 20px;
	}

	.home-ab-img-text {
		top: -30%;
		font-size: 14px;
		padding: 0 15px 2px;
	}

	.tab-cus .nav {
		overflow: auto;
		white-space: nowrap;
		width: 100%;
		flex-wrap: nowrap;
	}

	.tab-cus .nav>li {
		flex: 0 0 auto;
	}

	.tab-cus .nav>li>a {
		box-shadow: unset !important;
	}
}